Subject: Re: git.kernel.org not putting out or git-daemon bug?

From: Andy Whitcroft <[email-masked]>
Date: Wed, 06 Sep 2006 14:11:29 +0100

Andreas Ericsson wrote:
> Is it just me, or is anyone else having problems 'git fetch'-ing from
> git.kernel.org? I've been trying on and off for two hours now, but keep
> getting
> 
> fatal: unexpected EOF
> Fetch failure: git://git.kernel.org/pub/scm/git/git.git
> 
> Around 10 o'clock GMT I got a couple of timeouts, but I haven't seen one
> of those for several hours now.
> 
> Using git version 1.4.2.ga444 to do the fetching, and trying to pull
> things on to a clone of that revision of the git repo.

I am seeing the same.  I switched my URL: to http and that got me the
data, so its still out there.

-apw